AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ManagerResponse Class
ManagerResponse Methods
GetAttribute Method
IsSuccess Method
Parse Method
ParseSpecial Method
ToString Method

| ManagerResponse ToString Method

[Missing <summary> documentation for "M:AsterNET.Manager.Response.ManagerResponse.ToString"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override string ToString()

    Public Overrides Function ToString As String

    public:
    virtual String^ ToString() override

    abstract ToString : unit -> string
    override ToString : unit -> string

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.Manager.Response.ManagerResponse.ToString"]

See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace